Optimisation, performance, sécurité

FB ANTISPAM

Préfixe : fbantispam
Utilisé dans 330 sites
Mis à jour le 27 octobre 2017
  • SPIP 3.2
  • SPIP 3.1
  • SPIP 3.0
  • SPIP 2.1

1.3.0 - en test

Compatible : SPIP 3.2 SPIP 3.1 SPIP 3.0 SPIP 2.1
Afficher la description

Version
1.3.0
Compatiblité
SPIP ≥ 2.1.0 et ≤ 3.2.*
État
en test
Auteur
Fabio Bertagnin FBServices
Licence
GPL 3
Copyright
2013-2016
Archive
fbantispam.zip
Taille
19.3 ko
Générée le
03-11-2017 15:17
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Saisies pour formulaires ≥ 1.25.11

Dernières modifications

  • Revision 107178  : Version 1.3.0 pour spip 3.2 et avec l’intégration de reCAPTCHA
  • Revision 103864  : En finir une fois pour toutes avec spip-contrib, pour mettre à la place contrib.spip
  • Revision 103720  : Contrib est en https, donc j’ajoute le "s", plus divers broutilles
  • Revision 94636  : Correction du necessite dans paquet.xml Dans plugin.xml, c’est 3.1.99 qu’il faut mettre, les * (...)
  • Revision 94600  : Mise à jour de plugin.xml pour Spip 2
  • Revision 94596  : Ajout du lien dans le menu de configuration, ajout d’un choix par défaut du type de (...)
  • Revision 94562  : Ajout d’un panneau de configuration pour choisir le type de captcha : copie de 4 caractères, (...)
  • Revision 81299  : nettoyage de fichiers inutiles
  • Revision 81052  : Version 1.1 qui remplace le texte du captcha par une image typographique
  • Revision 81051  : Version 1.1 qui remplace le texte du captcha par une image typographique

Messages de forum

  • 17 janvier : Voilà https://zone.spip.org/trac/spip-zone/changeset/108546/_squelettes_/leadescent
  • 17 janvier : pas besoin de paquet.xml, le plugin.xml mis à jour est reconnu. Cela étant la coutume est plutôt (...)
  • 17 janvier : Voir le message déjà posté, il faudrait au moins un paquet.xml sûr.
  • 17 janvier : Je pense qu’il faut faire un paquet.xml, j’ai tenté, le mien n’est pas totalement satisfaisant. Si (...)
  • 17 janvier : A part cela ca fonctionne ? Si oui je pourrai faire le commit prochainement.
  • 17 janvier : Bonjour, Pour info pour un SPIP >3 il faut créer le fichier paquet.xml pour l’utiliser. Celui que (...)
  • 17 janvier : Bonjour à tous J’ai créé un plugin qui se base sur SPIPr en y ajoutant des fonctionnalités qui me (...)
  • 17 janvier : Bonjour, J’ai un souci en activant « URLs Arborescentes ». spip 3.2 ( hébergement PHP 5.6) (...)
  • 17 janvier : testé rapidement avec escale v4 > pas de problème. Je pense que d’activer les optioons de debage (...)
  • 17 janvier : Bonjour Lors de l’activation du plugin Escal je perds l’accès à la gestion des plugins. Le site (...)